.App {
  margin: 0 40px;
  margin-top: auto;
  margin-bottom: auto;
  /*text-align: center;*/
  font-family: 'Montserrat', sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  max-width: 1400px;
  margin: auto;
}
